/* FOOTER
***************************/
#footer_wrapper{
	background-color:#eaedf4;
	padding: 20px 0;
	margin-top: 15px;
	min-width:1060px;
}
#footer{
	width:1060px;
	margin:0 auto;
	overflow:auto;
}
#footer_support{
	float:left;
	width:800px;
	overflow:hidden;
}
#footer h2{
	font-size:1.143em;
	color:#6e707c;
	padding-bottom:15px;
	font-weight:normal;
}
#footer_support_links{
	margin-bottom:44px;
	overflow:auto;
}
.footer_link_column{
	margin-right:40px;
	float:left;
	overflow:hidden;
}
.footer_link_column:last-child{
	margin-left:0;
}
.footer_link_column img, #footer_store_links img, #footer_social li img{
	margin-left:7px;	
	vertical-align: bottom;
}
.footer_link_column li{
	padding-bottom:7px;	
}
.footer_link_column li:last-child{
	padding-bottom:0px;	
}
#footer_store_links a{
	padding-right:30px;
}
#footer_store_links a:last-child{
	padding-right:0px;
}
#social_links{
	overflow:auto;
	margin-top: 13px;
}
#social_links img{
	float:left;
	width:29px;
	height:29px;
	margin-right: 10px;	
}
#footer_app {
	margin-bottom: 42px;
}
#copyright_wrapper{
	background-color:#30343f;
	padding: 20px 0;
	min-width:1060px;
	
}
#copyright{
	width:1060px;
	margin: 0 auto;
	/*overflow:auto;*/
	overflow:hidden;
}
#copyright a:visited{
	color:#2a5ce9;
}
#mobile{
	float:left;
	width:530px;
	color:#fff;
}
#legal{
	float:left;
	width:530px;
	text-align:right;
	color:#fff;
}
#legal li img{
	margin-left:7px;	
	vertical-align: bottom;
}
#copyright ul{
	list-style:none;
	padding:0;
	margin:0;
}
#copyright li{
	margin-bottom:7px;
}
#copyright li:last-child{
	margin-bottom:0;
}
.black_right_arrow:after {
    content: "\25B6";
    font-size: 8px;
    left: 10px;
    position: relative;
	top: -2px;
	color: black !important;
	
}
#footer_store_links li, #footer_shop li {
	float: left;
    list-style-type: none;
    margin-right: 40px;
}
#footer_shop li:last-child {
	margin-right: 0px;
}
#appBanner_bg {
    background-image: url("/graphics/site/footer_appBanner.png");
    background-repeat: no-repeat;
    color: white;
    display: inline-block;
    font-size: 16px;
    margin-bottom: 3px;
	margin-top: 4px;
    padding: 22px 18px 22px 54px;
}



/*adding this note for server refresh */